```{eval-rst}
evennia.contrib.game\_systems.cooldowns 
===============================================

.. automodule:: evennia.contrib.game_systems.cooldowns
   :members:
   :undoc-members:
   :show-inheritance:



.. toctree::
   :maxdepth: 6

   evennia.contrib.game_systems.cooldowns.cooldowns
   evennia.contrib.game_systems.cooldowns.tests

```